*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 14px;
  font-family: "Raleway", sans-serif;
  box-sizing: border-box;
  color: #fff;
}

body {
  font-family: "Raleway", sans-serif;
  width: 100%;
  height: 100vh;

  /*font-size: 18px;*/
  /*  background: #122; */
}

.grecaptcha-badge {
  opacity: 0;
}

img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 6px 6px 20px 2px rgba(0, 0, 0, 0.34);
}

a {
  text-decoration: none;
  color: rgb(192, 222, 248);
}

p {
  font-size: 1rem;
  line-height: 1.7em;
  font-weight: 500;

  /* color: rgb(161, 214, 255); */
  color: rgb(184, 223, 253);
  padding-bottom: 0.8rem;
}

h1 {
  font-weight: 400;
  margin: 0em 0 0.05em;
  animation: fadein 4s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

h2 {
  margin: 0 0 0 0.03em;
  font-weight: 300;
  animation: fadein 8s;
}

header {
  width: 100%;
}

span {
  background: rgba(0, 0, 0, 0.5);
}

.txt-rotate {
  background: rgba(0, 0, 0, 0) !important;
}

.container {
  width: 100vw;

  /* height: 100vh; */
  /*  max-width: 120rem; */
  /* margin: 0 auto 35rem; */
  padding: 0 1rem;
}

.main-container {
  width: 100%;
  max-width: 120rem;
  height: 100%;
  margin: 0 auto;
  padding: 0 2rem;
  position: relative;

  /* background-color: rgba(0, 215, 253, 0.37); */
}

section {
  padding-bottom: 10vh;
  padding-top: 10vh;
}

.section-heading {
  text-align: center;
  margin-bottom: 2rem;
  padding-top: 2vh;
}

.section-heading h3 {
  font-size: 2rem;
  color: #a1d6ff;
  text-transform: uppercase;
  font-weight: 400;
  position: relative;
  margin-bottom: 1rem;
}

.section-heading h3::before,
.section-heading h3::after {
  content: "";
  position: absolute;
  bottom: -0.5rem;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgb(255, 255, 255);
}

/* horizontal line */
.section-heading h3::before {
  width: 8rem;
  height: 1px;
  border-radius: 0.8rem;
}

/* center dot on line */
.section-heading h3::after {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  bottom: -0.75rem;
}

.section-heading h6 {
  font-size: 1.2rem;
  font-weight: 300;
}

.has-margin-right {
  margin-right: 1.7rem;
}

nav {
  width: 100%;
  height: 1.6rem;
  display: flex;
  flex-direction: column;

  /* padding-top: 40vh; */
  align-items: center;
  justify-content: center;
  animation: fadein 3s;
}

.nav-list {
  display: flex;
  align-items: center;
  list-style: none;
}

.nav-link {
  font-size: 1.3rem;
  text-decoration: none;
  color: #80c1f3;

  /* display: block; */
  padding: 0;
  margin: 0 0.3rem;
}

.nav-item {
  position: relative;
  line-height: 2.6rem;
  margin: 0 1.5rem;
}

.nav-item::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: rgb(183, 209, 243);
  left: 0rem;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 440ms cubic-bezier(0.58, -0.55, 0.865, 0.751);
}

.nav-item:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

#navbar {
  z-index: 2;
  background-color: #000000;
}

.sticky {
  position: fixed;
  top: 0;
  height: 3rem;
  padding-bottom: 0.5rem;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .main-container {
  padding-top: 8vh;
}

/* Start About Section ******************************************/
.about .main-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 5rem;
  padding-top: 9vh;
  width: 80vw;
}

.about-heading {
  text-align: center;
  text-transform: uppercase;

  /* line-height: 1rem; */
  margin-bottom: 15%;
}

.about-heading h3 {
  font-size: 10vw;
  color: #8edbfa;
  opacity: 0.2;
  margin-bottom: -7.5vw;
}

.about-heading h6 {
  font-size: 2.4vw;
  font-weight: 300;
  letter-spacing: 3px;

  /* opacity: .5; */
  color: #80c1f3;
}

.profile-img {
  flex: 1.2;
  margin-right: 2rem;
}

.about-details {
  flex: 1;
}

/* end About Section 
/
/
/ 
*/
/* Start Services Section */
.services .main-container {
  padding-top: 8vh;
  padding-bottom: 8vh;
}

.services .section-heading {
  padding-bottom: 2rem;
}

.my-skills {
  margin-top: 5rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  grid-gap: 1.6rem;
  text-align: center;
  align-items: flex-start;
}

.skill {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 2rem 4rem 2rem;
}

.skill h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 1rem -2px 1rem 0;
}

.icon-container {
  width: 6rem;
  height: 6rem;

  /* border: 3px solid #5f3e01; */
  background-color: #00b9b9;
  margin-bottom: 2rem;
  display: flex;
  transform: rotate(45deg);
}

.icon-container i {
  color: rgb(181, 247, 241);
  font-size: 3.5rem;
  margin: auto;
  transform: rotate(-45deg);
}

/* end Services Section 
/
/
/ 
*/
/* Start Portfolio Section */
/* .portfolio .section-heading{
  padding-bottom: 8vh;
} */
.portfolio-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 5rem;
}

.portfolio-img {
  flex: initial;
  width: 40%;
}

.portfolio-description {
  flex: initial;
  width: 100%;
  margin: 0;
  order: 2;
}

.portfolio-description h3 {
  font-size: 2.5rem;
  font-weight: 300;
  margin: 0.7rem 0 0.5rem 0;
  color: #80c1f3;
}

.portfolio-description h6 {
  font-size: 1.4rem;
  text-transform: uppercase;
  font-weight: 300;
  opacity: 0.5;
}

.portfolio-description .cta {
  display: inline-block;
  margin-top: 0.1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #1fbaceb4;
  transition: color 550ms;
}

.portfolio-description .cta:hover {
  color: #fff;
}

/* end Portfolio Section 
/
/
/ 
/* Start Contact Section */
.contact {
  background-color: #206da8;
  padding-top: 6rem;
}

form {
  width: 70%;
  margin: 0 auto;
}

form label {
  font-size: 1.2rem;
}

input,
select,
textarea {
  width: 100%;
  padding: 1rem;
  margin-bottom: 5px;
  border: none;
  outline-color: aqua;
}

input[type="submit"] {
  width: initial;
  background-color: rgb(62, 160, 235);
  color: #eee;
  padding: 1rem 2rem;
  border-radius: 0.8rem;
  cursor: pointer;
  transition: background-color 650ms;
  margin: 0.6rem 0;
}

input[type="submit"]:hover {
  color: #fff;
  background-color: rgb(3, 68, 117);
}

/* end Contact Section 
/
/
/ 
/* Start footer Section */
footer {
  height: 2rem;
}

.copyright {
  width: 100%;
  text-align: center;
  padding: 1.5rem 0;
  position: relative;
}

.up {
  position: absolute;
  width: 3rem;
  height: 3rem;
  background-color: #eee;

  /* top: -1.5rem; */
  right: 5%;
  border-radius: 100%;
  display: flex;
  animation: pulse 1.4s infinite;
  cursor: pointer;
  scroll-behavior: smooth;
}

.up i {
  color: #16162d;
  font-size: 1.4rem;
  margin: 0 auto;
  padding: 0.7rem 0 0 0;
}

.copyright p {
  font-size: 0.9rem;
}

/* end footer Section 
/
/
/ 
/* Start animations Section */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(4, 149, 168, 0.99);
  }

  70% {
    box-shadow: 0 0 0 2rem rgba(3, 211, 248, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(4, 149, 168, 0);
  }
}

/* end animations Section 
/
/
/ 
/*********************************************************/
/* START RESPONSIVE SECTION **********************************************************/
@media (min-width: 1200px) {
  .profile-img {
    margin: 0 3rem 0 0;
  }

  .portfolio-layout {
    padding-top: 2rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .portfolio-item {
    flex: 1;
    box-sizing: border-box;
    flex-basis: 48%;
    padding: 0.5rem;
  }

  .portfolio-description {
    flex: initial;
    width: 100%;
    margin: 0;
    padding-right: 3rem;
    order: 2;
  }

  .portfolio-img {
    width: 60%;
  }

  .up {
    top: -1.5rem;
  }
}

@media (min-width: 700px) {
  .textOnTop {
    z-index: 1;
    height: 100vh;
    text-align: center;
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30vh;
    color: #80c1f3;
  }

  div.movingText {
    font-size: 24px;
    color: #9eacbc;
    padding-bottom: 20vh;
  }

  .up {
    top: -1.5rem;
  }
}

@media (max-width: 699px) {
  .textOnTop {
    height: 100vh;
    text-align: center;
    font-size: 20px;
    padding-top: 20vh;
    color: #80c1f3;
  }

  .movingText {
    font-family: Raleway;
    font-size: 14px;
    font-weight: 300;
    color: #9eacbc;
  }

  div.movingText {
    padding-bottom: 20vh;
  }

  .sticky {
    display: none;
  }

  nav {
    animation: fadein 2s;
  }

  .nav-list {
    flex-direction: column;
    padding-top: 7rem;
  }

  .nav-item {
    position: relative;
    line-height: 3.2rem;
    margin: 0 0.6rem;
  }

  .nav-link {
    font-size: 1.2rem;
    text-decoration: none;
    color: #80c1f3;
    padding: 0 0.25rem;
    margin: 0;
  }

  p {
    font-size: 1rem;
    line-height: 1.7rem;
    font-weight: 500;
  }

  .main-container {
    width: 100%;

    /* max-width: 120rem; */
    height: 100%;
    margin: 0 auto;
    padding: 0 1.4rem;
    position: relative;

    /* background-color: rgba(0, 215, 253, 0.37); */
  }

  .about .main-container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 0vh;
    width: 95vw;
    margin-top: -10%;
  }

  .about-heading {
    text-align: center;
    text-transform: uppercase;

    /* line-height: 1rem; */
    margin-bottom: 15%;
    padding-top: 8%;
  }

  .about-heading h3 {
    font-size: 22vw;
    color: #8edbfa;
    opacity: 0.2;
    margin-bottom: -16.5vw;
  }

  .about-heading h6 {
    font-size: 5vw;
    font-weight: 400;
    letter-spacing: 3px;

    /* opacity: .5; */
    color: #80c1f3cc;
  }

  .profile-img {
    margin: 0 0 0 0;
  }

  .icon-container {
    width: 4rem;
    height: 4rem;
  }

  .icon-container i {
    font-size: 2.4rem;
  }

  .services .section-heading {
    margin-top: -12vh;
  }

  .my-skills {
    margin-top: 4rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
    text-align: center;
  }

  .skill {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 1rem 4rem 1rem;
  }

  .skill h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 -2px 0.6rem 0;
  }

  .portfolio .section-heading {
    margin-top: -8vh;
  }

  .portfolio-item {
    flex-direction: column;
  }

  .portfolio-img {
    width: 100%;
    margin: 0 0 0 0;
    order: 1;
  }

  .portfolio-description {
    margin: 0;
    order: 2;
  }

  .portfolio-description h6 {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 300;
    opacity: 0.4;
    padding-top: 0.5rem;
  }

  .contact .section-heading {
    margin-top: -7vh;
    padding-top: 1rem;
  }

  form {
    width: 100%;
  }

  form label {
    font-size: 0.9rem;
  }

  /* Sticky scroll to top button */
  .show {
    visibility: visible;
    opacity: 1;
  }

  .hide {
    visibility: hidden;
    opacity: 0;
  }

  .up {
    /* scroll-behavior: unset; */
    transition: all 0.85s ease-in-out;
    position: fixed;
    display: inline;
    bottom: 0;
    right: 0;
    cursor: pointer;
    margin: 0 1em 0.5em 0;

    /* width: 2.6rem;
    height: 2.6rem; */
    border-radius: 50%;
    padding: 0.25em;
    background-color: #00ffffc0;
    z-index: 99;
  }

  .up i {
    color: #16162d;
    font-size: 1.4rem;
    margin: 0 auto;
    padding: 0.35rem 0 0 0;
  }
}

/* END RESPONSIVE SECTION ****************************************
/
*/
/* Portfoliio Pages ************************************************/

.column1 {
  flex-basis: 48%;
  height: 100%;
}
.column2 {
  flex-basis: 48%;
  height: 100%;
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}
.portfolio-hed {
  padding: 0 0 0 3rem;
}
.portfolio-ccgear .portfolio-hed {
  padding: 0 0 0 3rem;
  margin-top: -3rem;
}

.portfolio-sbdepot .portfolio-hed {
  padding: 0 0 0 3rem;
  margin-top: -18rem;
}
.portfolio1 {
  background-color: burlywood;

  /* background-image: url("/images_portfolio/SS_designing_qualityBG.jpeg"); */
  width: 100%;
  height: 12vw;
  flex: content;
  position: relative;
}
.portfolio-vitos {
  background-color: rgb(134, 83, 60);

  width: 100%;
  height: 12vw;
  flex: content;
  position: relative;
}
.portfolio-ccgear {
  background-color: rgb(80, 67, 67);
  width: 100%;
  height: 8vw;
  flex: content;
  position: relative;
}
.portfolio-sbdepot {
  background-color: rgb(60, 40, 85);
  width: 100%;
  height: 9vw;
  flex: content;
  position: relative;
}
.portfolio-chromeguys {
  background-color: rgb(40, 100, 63);
  width: 100%;
  height: 12vw;
  flex: content;
  position: relative;
}
.portfolio-ccgear .hero-img {
  margin-top: -16vh;
}

.add-image {
  display: block;
  margin: 1rem auto;
  width: 80%;
  padding-top: 1rem;
  transform: rotate(-4deg);
}

.portfolio-vitos h1,
.portfolio-ccgear h1 {
  color: rgb(141, 76, 38);
  font-size: 2.5vw;
  padding-top: 14vw;
}
.portfolio-sbdepot h1 {
  color: rgb(66, 38, 141);
  font-size: 2.5vw;
  padding-top: 15vw;
}

.portfolio-vitos h2,
.portfolio-ccgear h2 {
  color: rgb(58, 35, 13);
  font-size: 1.5vw;
}
.portfolio-sbdepot h2 {
  color: rgb(48, 38, 71);
  font-size: 1.5vw;
}

.portfolio-chromeguys h1 {
  color: rgb(5, 112, 10);
  font-size: 2.5vw;
  padding-top: 2vw;
}

.portfolio-chromeguys h2 {
  color: rgb(49, 129, 59);
  font-size: 1.5vw;
}

.portfolio1 h1 {
  color: rgb(141, 76, 38);
  font-size: 2.5vw;
  padding-top: 13vw;
}

.portfolio1 h2 {
  color: rgb(58, 35, 13);
  font-size: 1.5vw;
}

.column1 .portfolio1-description p {
  color: #000000b0;
  padding: 2rem 2rem 0 3rem;
}
.portfolio1-description a {
  color: rgb(136, 75, 18);
}
.portfolio-sbdepot .portfolio1-description a {
  color: rgb(86, 7, 233);
}

.portfolio-chromeguys .portfolio1-description a {
  color: rgb(39, 155, 74);
}

.column2 .hero-img {
  padding-top: 5vh;
  margin-left: 2rem;

  /* align-content: left; */
  border-radius: 5px;
  min-width: 300px;
  max-width: 600px;
}

.return i {
  flex: content;
  flex-direction: row;

  /*flex-wrap: nowrap*/
  text-align: center;
  color: #613808;
  font-size: 2.4rem;

  margin: 2rem 0 0 0;
  padding-right: 6px;
  padding-bottom: 1rem;
}
.portfolio-sbdepot .return i {
  flex: content;
  flex-direction: row;

  /*flex-wrap: nowrap*/
  text-align: center;
  color: #6d0bbd;
  font-size: 2.4rem;

  margin: 2rem 0 0 0;
  padding-right: 6px;
  padding-bottom: 1rem;
}

.portfolio-chromeguys .return i {
  flex: content;
  flex-direction: row;

  /*flex-wrap: nowrap*/
  text-align: center;
  color: #074e13;
  font-size: 2.4rem;

  margin: 2rem 0 0 0;
  padding-right: 6px;
  padding-bottom: 1rem;
}

.column-return {
  position: relative;

  /*display: block*/
  vertical-align: center;
  text-align: center;
  align-items: center;
}

.return {
  padding: -1rem 0 0 0;
}

#returnTxt {
  font-size: 1.1rem;
  color: #613808;
  padding-bottom: 2px;
}

.hero-img-NS img {
  box-shadow: none;
  padding-top: 2rem;
}

@media (max-width: 960px) {
  .row {
    flex-direction: column;
  }

  .portfolio-hed {
    padding: 0 0 0 0;
    margin: -2rem 0 0 0;
  }
  .portfolio-sbdepot .portfolio-hed {
    padding: 0 0 0 0;
    margin: -8vw 0 0 0;
  }
  .portfolio-ccgear .portfolio-hed {
    padding: 0 0 0 0;
    margin: -8vw 0 0 0;
  }
  .portfolio1 h1 {
    color: rgb(141, 76, 38);
    font-size: 5vw;
    padding-top: 15vw;
    text-align: center;
  }

  .portfolio1 h2 {
    color: rgb(58, 35, 13);
    font-size: 4vw;
    text-align: center;
  }

  .portfolio-vitos h1,
  .portfolio-ccgear h1 {
    color: rgb(141, 76, 38);
    font-size: 5vw;
    padding-top: 15vw;
    text-align: center;
  }

  .portfolio-vitos h2,
  .portfolio-ccgear h2 {
    color: rgb(88, 53, 21);
    font-size: 4vw;
    text-align: center;
  }

  .portfolio-sbdepot h1 {
    color: rgb(69, 38, 141);
    font-size: 5vw;
    padding-top: 15vw;
    text-align: center;
  }

  .portfolio-sbdepot h2 {
    color: rgb(111, 55, 146);
    font-size: 4vw;
    text-align: center;
  }

  .portfolio-chromeguys h1 {
    color: rgb(5, 112, 10);
    font-size: 5vw;
    text-align: center;

    padding-top: 10vw;
  }

  .portfolio-chromeguys h2 {
    color: rgb(49, 129, 59);
    text-align: center;

    font-size: 4vw;
  }

  .portfolio1 {
    background-color: burlywood;
    width: 100%;
    height: 7vh;
    flex: content;
    position: relative;
  }
  .column1 {
    order: 2;
  }
  .column2 {
    order: 1;
  }
  .column1 .portfolio1-description p {
    color: #000000b0;
    padding: 1rem 2rem 0 2rem;
  }

  .column2 .hero-img {
    padding: 14vw 0 0 10%;
    margin: 2vh 0 0 0;

    /* align-content: left; */
    border-radius: 5px;
    text-align: center;
    min-width: 100px;
    max-width: 90%;
  }
}

/* Transitions ************************************************/
